/*!
* PT. IMAJIKU CIPTA MEDIA
* Copyright 2019-2021 IMAJIKU.
*/

/* = GENERAL
-------------------------------------------------------------*/
.card-feature-mjk-img{
	display: flex;
	flex-direction: column;
	justify-content: stretch;
	align-items: center;
}
.card-feature-mjk-img img{
	display: block;
	width: 100%;
	height: 100%;
	object-position: center;
}
.card-feature-mjk-desc{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
}
.card-feature-mjk-desc h1,
.card-feature-mjk-desc h2{
	font-size: 24px;
	font-weight: 500;
	margin-bottom: 10px;
}
.card-feature-mjk-desc h3{

}

/* = HERO
-------------------------------------------------------------*/
.logointro{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 60px;
	height: auto;
}
.logointro img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
}

/* = CARD
------------------------------------------------------------ */
.card-plain{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	padding: 15px;
	margin: 0 auto;
	border: 1px solid transparent;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;	
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
.card-plain:hover{
	background-color: var(--color-3);
	border-color: var(--color-3);
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	-webkit-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	-moz-box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
	transition: all 0.6s ease;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
}
.card-plain-img{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin-bottom: 10px;
}
.card-plain-img img{
	display: block;
	width: 80px;
	height: auto;
	margin: 0 auto;
}
.card-plain-desc{
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
}
.card-plain-desc h4{
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2;
	margin-bottom: 5px;
	text-align: center;
	color: var(--color-text-1);
}
.card-plain-desc p{
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 0;
	text-align: center;
	color: var(--color-text-1);
}

/* variant 2 horizontal  */
.card-plain{
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
}
.card-plain-img{
	width: 80px;
	margin-bottom: 0;
}
.card-plain-desc{
	align-items: flex-start;
	flex: 1;
	width: auto;
	padding-left: 15px;
}
.card-plain-desc h4,
.card-plain-desc p{
	text-align: left;
}

/* list tag */
.tune-list{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 100%;
	list-style: none;
	margin: 10px 0 10px;
	padding: 0;
	row-gap: 10px;
	column-gap: 10px;
}
.tune-list-label{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin: 10px 0 5px;
}
.tune-list-label h4{
	display: block;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	margin-bottom: 0;
	color: var(--color-text-1);
	text-align: center;
}
.tune-list li{
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid var(--color-3);
	background-color: var(--color-3);
	color: var(--color-text-1);
	font-size: 14px;
	line-height: 1;
	font-weight: 400;
	padding: 5px 10px 5px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	white-space: nowrap;
}

/* = NEWS
------------------------------------------------------------ */

/* = ABOUT
------------------------------------------------------------ */

/* = CAREER
------------------------------------------------------------ */

/* = CONTACT
------------------------------------------------------------ */

/* = SITEMAP
------------------------------------------------------------ */
